Nutch\nutch-0.9\build.xml:61: Specify at least one source--a file or resource collection.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Nutch\nutch-0.9\build.xml:61: Specify at least one source--a file or resource collection.

quxy
I want to develop a simple plugin. But I get the error build.xml:61: Specify at least one source--a file or resource collection.when I use ant.

Could anyone tell me how to fix it? Thank you very much.




quxy
2007-12-05